1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Gelöst Bekomme ipc nicht instaliert unter debian 6

Dieses Thema im Forum "IPC" wurde erstellt von saki, 16. Oktober 2012.

  1. saki
    Offline

    saki Meister

    Registriert:
    1. Januar 2009
    Beiträge:
    720
    Zustimmungen:
    51
    Punkte für Erfolge:
    28
    Hi,ich hofe jemand kann mir weiter helfen.Habe debian 6.06 instaliert,aber sobald ich ipc instalieren will kommt die fehler meldung kein Apasche instaliert.Dann habe ich versucht das zu instalieren aber leider ohne erfolg.Als fehler meldung kommt : 2.2.16-6+squeeze8 soll instaliert werden .Habe ein bild gemacht vom fehler.Danke euch allen hier.
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. axfa77
    Offline

    axfa77 Moderator Digital Eliteboard Team

    Registriert:
    9. September 2011
    Beiträge:
    5.820
    Zustimmungen:
    8.182
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Ort:
    Ruhrpott
    AW: Bekomme ipc nicht instaliert unter debian 6

    Hi,

    mach mal :

    apt-get update

    dann:

    apt-get upgrade

    dann:

    apt-get install apache2
     
    #2
  4. saki
    Offline

    saki Meister

    Registriert:
    1. Januar 2009
    Beiträge:
    720
    Zustimmungen:
    51
    Punkte für Erfolge:
    28
    AW: Bekomme ipc nicht instaliert unter debian 6

    Das habe ich auch so gemacht,aber ohne erfolg.
     
    #3
  5. aragorn
    Offline

    aragorn Guest

    AW: Bekomme ipc nicht instaliert unter debian 6

    was du beschreibst kann nicht die fehlermeldung sein da der screenshot etwas von beschädigten pakten schreibt..

    bitte mach einfach mal ein copy&past von allem ab dem zeitpunkt wo du den befehl eingibst bis er nichts mehr ausspucht und das postest du bitte in
    Code:
     (unten auf Erweitert dann erweitert sich der Editor)
    
    
    
    
    
    ps: mach bitte auch mal leerzeichen nach einem satzzeichen damit man deine posts vernünftig/besser lesen kann sonst ist das wirklich eine qual
    pps: mit "upgrade" kann man sich das system auch zerschiesen wenn man nicht weiss worum es sich überhaupt handelt usw
     
    #4
  6. saki
    Offline

    saki Meister

    Registriert:
    1. Januar 2009
    Beiträge:
    720
    Zustimmungen:
    51
    Punkte für Erfolge:
    28
    AW: Bekomme ipc nicht instaliert unter debian 6

    Wollte bescheid geben,es geht alles.Danke euch allen
     
    #5
    al-x83 gefällt das.

Diese Seite empfehlen